
@page  { size: auto }
body	          { background-color: #0a426c; background-image: url("gfx/bg_page.gif"); background-repeat: repeat-y; margin: 0 }

body, div, td, p	     { color: #5a5a5a; font-size: 11px; font-family: Verdana, sans-serif }
input  { color: #0a426c; font-size: 10px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 9px; border: solid 1px }
li { text-align: left; list-style-type: disc; margin-bottom: 6px; margin-left: -24px }
ul { margin-top: 1em; margin-bottom: 1em }
.button { color: #a2a799; font-size: 9px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 16px; text-transform: uppercase; letter-spacing: 2px; display: inline; margin-right: 10px; padding: 3px 10px; border: solid 1px; outline-color: #fc8900 }
.button a:link, .button a:visited { color: #a2a799; text-decoration: none }
.button a:hover { color: #0a426c; text-decoration: none }
.content    { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 17px; text-align: justify; text-indent: 0 }
.content a:link, .content a:visited  { color: #5a5a5a; text-decoration: none }
.content a:hover { color: #0a426c; text-decoration: underline }
.h1	         { color: #0a426c; font-size: 15px; font-family: Verdana, sans-serif; font-weight: bold; line-height: 15px; text-align: left }
.h11 { color: #0a426c; font-size: 15px; font-family: Verdana, sans-serif; font-weight: bold; line-height: 18px; text-align: left }
.h2  { color: #0a426c; font-size: 11px; font-family: Verdana, sans-serif; font-weight: bold }
.img-left  { line-height: 17px; margin-right: 15px; float: left }
.img-right  { line-height: 17px; margin-left: 15px; float: right }
.menu  { color: #0a426c; font-size: 11px; line-height: 25px; background-color: #e2e3d3; text-align: center; letter-spacing: 1px; display: block }
.menu a:link, .menu a:visited { color: #0a426c; text-decoration: none; background-color: #e2e3d3; display: block }
.menu a:hover   { color: #fff; background-color: #a2a799; display: block }
.menuaktive { color: #fff; font-size: 12px; line-height: 25px; background-color: #0a426c; text-align: center; letter-spacing: 1px; display: block }
.menuaktive a:link, .menuaktive a:visited { color: #fff; text-decoration: none; display: block }
.naviline  { font-size: 1px; background-color: #a2a799; height: 1px }
.rubrik { font-size: 10px; font-family: Verdana, sans-serif; line-height: 14px; padding: 10px 5px 10px 10px }
.rubrik a:link, .rubrik a:visited { color: #000; text-decoration: none }
.rubrik a:hover { color: #0a426c; text-decoration: none }
.rubrikhead { color: #0a426c }
.rubriktop { color: #0a426c; font-size: 11px; font-weight: bold; line-height: 25px; text-align: left; text-indent: 10px; display: block }
.small { color: #fff; font-size: 10px; line-height: 10px; letter-spacing: 1px }
.small a:link, .small a:visited { color: #fff; text-decoration: none }
.small a:hover  { color: #d7e9ff; text-decoration: none }
.small1  { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.small1 a:link, .small1 a:visited { color: #5a5a5a; text-decoration: none }
.small1 a:hover { color: #0a426c; text-decoration: underline }
.space-logo  { font-size: 1px; line-height: 1px; width: 20px; height: 20px }
.space-navi { font-size: 1px; line-height: 1px; width: 20px; height: 25px }
.spacehead { line-height: 16px }
.submenu      { color: #0a426c; font-size: 10px; line-height: 25px; background-color: white; text-align: left; text-indent: 5px; letter-spacing: 1px; display: block; border-top: 1px solid #a2a799 }
.submenu a:link, .submenu a:visited   { color: #0a426c; text-decoration: none; display: block }
.submenu a:hover      { color: #fff; background-color: #a2a799; display: block }
.submenuaktive     { color: #fff; font-size: 10px; line-height: 25px; background-color: #a2a799; text-align: left; text-indent: 5px; letter-spacing: 1px; display: block; border-top: 1px solid #a2a799 }
.submenuaktive a:link, .submenuaktive a:visited   { color: #fff; text-decoration: none; background-color: #a2a799; display: block }
.subsubmenu   { color: #0a426c; font-size: 11px; line-height: 12px; text-align: left; display: block; padding-top: 5px; padding-bottom: 6px; padding-left: 5px }
.subsubmenu2 { color: #0a426c; font-size: 10px; line-height: 11px; text-align: left; display: block; padding-bottom: 6px; padding-left: 15px }
.subsubmenu a:link, .subsubmenu a:visited { color: #0a426c; text-decoration: none; display: block }
.subsubmenu2 a:link, .subsubmenu2 a:visited { color: #0a426c; text-decoration: none; display: block }
.subsubmenu a:hover { color: #0a426c; font-weight: bold; display: block }
.subsubmenu2 a:hover { color: #0a426c; font-weight: bold; display: block }
.subsubmenuaktive   { color: #0a426c; font-size: 11px; font-weight: bold; line-height: 12px; text-align: left; display: block; padding-top: 5px; padding-bottom: 6px; padding-left: 5px }
.subsubmenu2aktive { color: #0a426c; font-size: 10px; font-weight: bold; line-height: 11px; text-align: left; display: block; padding-bottom: 6px; padding-left: 15px }
.subsubmenuaktive a:link, .subsubmenuaktive a:visited { color: #0a426c; font-weight: bold; text-decoration: none; display: block }
.subsubmenu2aktive a:link, .subsubmenu2aktive a:visited { color: #0a426c; font-weight: bold; text-decoration: none; display: block }
.title { color: #fff; line-height: 20px; text-transform: uppercase; letter-spacing: 3px; margin-left: 20px }
.zitat   { color: #0a426c; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic }
#bottom  { margin-top: 50px; height: 30px; border-top: 1px solid #a2a799 }
#content { }
#login { background-color: #e2e3d3; margin-top: 17px; margin-bottom: 17px; padding: 10px }
#page    { background-repeat: repeat; margin-top: 0; margin-left: 112px; width: 775px }
#page-content { background-color: white; border-style: solid; border-width: 25px 75px 25px 25px; border-color: white }
#subnavi  { width: 200px; float: left }
#text    { margin-left: 223px; padding: 0; z-index: 9; width: 448px }
#top-navi   { background-color: #0a426c; text-align: right; padding-top: 5px; padding-bottom: 5px }
